local fn = _gn(0x3ccf1b49)
--- Gets whether the wheel is powered.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
-- This is a shortcut to a flag in GET_VEHICLE_WHEEL_FLAGS.
function Global.GetVehicleWheelIsPowered(vehicle, wheelIndex)
	return _in2(fn, vehicle, wheelIndex, _r)
end
